Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jan 2014 11:19:48 +0100

> Therefore, I think that the questions now are: if these ("maximized to
 > left/right") are special states of a window, could Emacs keep track of
 > them?

I'm afraid the answer is no.  But maybe Juanma finds out something about
this.

 > And if so, could Emacs DTRT (i.e. avoid the gaps) when they are
 > active?

If the API does communicate them to us, yes.  But still I think that
setting `frame-resize-pixelwise' to t is much simpler in that case.

martin